- Qt 5.15
- Qt Multimedia
- QMediaTimeRange Proxy Page
- Qt 5.15.15 Reference Documentation

# QMediaTimeRange Proxy Page

## Functions

Q_MULTIMEDIA_EXPORT | operator!=(const int &a, const int &b)
Q_MULTIMEDIA_EXPORT | operator==(const int &a, const int &b)

## Function Documentation

### Q_MULTIMEDIA_EXPORT operator!=(const int &a, const int &b)

Returns true if one or more intervals in a are not present in b.

### Q_MULTIMEDIA_EXPORT operator==(const int &a, const int &b)

Returns true if all intervals in a are present in b.